.questionBox{
    display: 'flex';
}
li {
    list-style:none;
}
#question{
    height: 50%;
    border: solid black;
    border-bottom-width: 0.05em;   
padding: 0.5em;
    border-bottom-width: 0.05em;   

}
.remove{
    display: flex;
    justify-content:right; 
    margin-left: 90% !important;
}
.container{
    display: grid;
    background: #f5f6f85c;
    border-radius: 30px 30px 30px 30px;
    padding: 1em;
    border: solid black;
    border-width: 0.1em;
    border-bottom-width: 0.05em;   
}